PureMessage for Microsoft Exchange: unable to install the PureMessage 3.0 Services

  • Article ID: 29718
  • Updated: 02 Sep 2011

Issue 
During installation you are unable to select/check the box to install the PureMessage service. You can only install the Administration Console.

Sophos product and version
PureMessage for Microsoft Exchange 3.0

Operating system
Windows 2000/2003

What to do

  1. Check your system specifications and ensure they meet the PureMessage 3.0 system requirements.
  2. Check that you have the supported version of Exchange.
    To check the version on your server:
    • Go to Start|All Programs|Microsoft Exchange|System Manager
    • In the Exchange System Manager window, select 'Servers'. The version and service pack will be shown for the server.
  3. If you do not have the correct version of Exchange, download the latest Exchange Service Pack from Microsoft.
  4. Ensure that the Operating System is also running the correct service pack. Please go to Windows Updates for get the latest version.

Once the Microsoft Updates have been installed and Exchange is running at the correct version, run the PureMessage 3.0 installation. You should now be able to select the PureMessage Services.

 

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments